中甲

新的越狱测试工具发布 支持 2位iOS 9设备

2019-12-03 23:21:22来源:励志吧0次阅读

新的越狱测试工具发布 支持 2位iOS 9设备

开发者 jk9 57 日前发布了仅支持  2 位 iOS 9 设备的越狱,该越狱工具名为 Home Depot,不过有些尝试过该工具的用户表示他们发现这款工具在自己的设备上无法正常运行。据悉该工具“很有可能”支持iOS 9. -9. .5,“可能”支持 iOS 9-9. 。不过在很多用户测试之后发现它支持 iOS 9. .1、9. .2、9. .  和 9. .4。而这个工具不支持 iOS 9. .5 很可能意味着,开发者也是利用 Trident 漏洞来开发越狱工具的。

根据用户测试,该越狱工具目前支持的设备及iOS版本如下(名单与开发者网站列出名单稍有区别,这是用户测试之后得到的名单):

-iPhone 4s: iOS 9.2, 9.2.1, 9. , 9. .1, 9. .2, 9. . , 9. .4

-iPhone 5 (GSM): iOS 9. . , 9. .4

-iPhone 5 (Global): iOS 9.1, 9.2, 9.2.1, 9. .2, 9. . , 9. .4

-iPhone 5c (GSM): iOS 9.2.1, 9. .2, 9. . , 9. .4

-iPhone 5c (Global): iOS 9. .2, 9. .

-iPad 2 (WiFi, GSM, CDMA, Mid 2012): iOS 9.1, 9.2, 9.2.1, 9. , 9. .1, 9. .2, 9. . , 9. .4

-iPad mini (WiFi): iOS 9.2.1, 9. .2, 9. .

-iPad   (WiFi): iOS 9. .4

-iPad   (GSM): iOS 9. .1

-iPad   (CDMA): iOS 9. .2, 9. .

-iPad 4: iOS 9.2.1

-iPod touch 5(Experimental) : iOS 9.1, 9. .2, 9. . , 9. .4

不过这个名单也不一定准确,因为开发者提到过,目前这个工具在 iOS 9.2.1 iPhone 5(Global)、iOS 9. .1 iPhone 4s 和 iOS 9. .2 iPad 2 上还无法正常运行。

另外有用户在 iOS 9. .2 iPhone 5(Global)上尝试越狱也没有成功,不过这也不是什么大问题,用户在手动指定偏移量之后就发现可以成功越狱了。如果你认为自己的设备不能使用这个工具来越狱是因为偏移量的问题,那么你可以访问开发者的网站,其中已经有一些用户提交的偏移量,你可以参考尝试。

Home Depot 中有 Cydia、Substrate 和 tfp0 功能。从开发者网站(进入)下载这款工具之后,你需要通过与 Yalu 越狱一样的方式,使用 Cydia Impactor 注入安装。

因为目前还是测试工具,稳定性不高,所以不建议用户尝试。当然如果你有很多设备可用,而且你也很想尝试的话,那也可以一试。自 Pangu 9.1之后, 2 位设备就一直被排除在越狱社区之外,还在使用这些旧设备的用户,你是否期待这款越狱工具的正式版。

临邑县妇幼保健院怎么样
长兴县妇幼保健院预约挂号
盐城治疗性病医院
青海治疗癫痫病医院哪家比较好
拉萨能治疗牛皮癣的医院
分享到: